<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<style type="text/css">
    table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        border: 1px solid #ddd;
    }
    th, td {
        text-align: left;
        padding: 8px;
    }
    tr:nth-child(even){background-color: #1c4189}
</style>
<head>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="Seleksi Penerimaan Mahasiswa Baru Institut Tazkia">
    <meta name="author" content="Institut Tazkia">
    <meta name="keywords" content="institut tazkia, kampus ekonomi syariah, kampus swasta terbaik">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <!-- fontawesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
    <!-- owl carousel -->
    <link rel="stylesheet" th:href="@{/index/css/owl.carousel.min.css}">
    <link rel="stylesheet" th:href="@{/index/css/owl.theme.default.min.css}">
    <!-- favicon -->
    <link rel="shortcut icon" th:href="@{/index/img/favicon.png}" type="image/x-icon">
    <!-- my style -->
    <link rel="stylesheet" th:href="@{/index/css/mainstyle.css}">
    <title>SPMB Institut Tazkia</title>
</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- navbar -->
<nav class="navbar navbar-expand-lg sticky-top">
    <div class="container">
        <a class="navbar-brand" href="/"><img th:src="@{/index/img/logo-header.svg}" alt="logo Institut Tazkia"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <i class="fas fa-align-right"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto my-3">
                <a class="nav-link" th:href="@{/}">Home</a>
                <a class="nav-link page-scroll" href="/#faculty">Fakultas</a>
                <a class="nav-link page-scroll" href="/#jalurTest">Jalur Test</a>
                <a class="nav-link page-scroll" th:href="@{/sitinprogram}">Sit-In</a>
                <!-- kalo belum login tampilin menu ini -->
                <a class="nav-link" th:href="@{/login}">Login</a>
                <a class=" btn btn-blue" th:href="@{/leads/form}">Buat Akun</a>
                <!-- kalo udah login hanya tampilin menu ini -->
                <!-- <div class="dropdown">
                    <div class="profil dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                        aria-expanded="false">
                        <img src="img/foto-profil.svg" alt="profil">
                    </div>th:
    @{             }  <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">Dashboard</a>
                        <a class="dropdown-item" href="#">My Profile</a>
                        <a class="dropdown-item" href="#">Setting</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Logout</a>
                    </div>
                </div> -->
            </div>
        </div>
    </div>
</nav>
<!-- end navbar -->
<!-- slider -->
<div class="main-slider owl-carousel owl-theme">
    <div class="item slider slider-1">
        <div class="container">
            <div class="row">
                <div class="col-md-7">
                    <div class="heading">
                        <h3>Isi data diri Anda untuk mendapat potongan biaya pendaftaran.</h3>
                    </div>
                    <div class="col-md-12">
                        <div class="row">
                            <div class="form-area" style="margin-top: -50px;">
                                <form th:action="@{/sarjana}" method="post">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <div class="form-group">
<!--                                                <label>Nama</label>-->
                                                <input type="text" placeholder="Nama" required class="form-control" id="name" name="nama" autofocus>
                                            </div>
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="form-group">
<!--                                                <label for="noTelepon">Email</label>-->
                                                <input type="text" placeholder="Email" required class="form-control"  name="email">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <div class="form-group">
<!--                                                <label for="asalKota">Asal Kota</label>-->
                                                <input type="text" placeholder="Asal Kota" required class="form-control" id="asalKota" name="asalKota">
                                            </div>
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="form-group">
<!--                                                <label for="asalSekolah">Asal Sekolah</label>-->
                                                <input type="text" placeholder="Asal Sekolah" required class="form-control" id="asalSekolah" name="asalSekolah">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <div class="form-group">
<!--                                                <label for="noWa">No Whatsapp</label>-->
                                                <input type="text" placeholder="No Whatsapp" required class="form-control" id="noWa" name="noWa">
                                            </div>
                                        </div>
                                        <div class="col-sm-6">
                                            <label>&nbsp;</label>
                                            <button class="btn btn-sm btn-primary">Kirim</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-5">
                    <img class="img-fluid" th:src="@{/index/sarjana/mhs.png}" alt="study-tazkia" style="margin-top: 200px;">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end slider -->

<!-- test section -->
<span class="anchor" id="jalurTest"></span>
<section class="jalur-test">
    <div class="container">
        <h3>Jalur Test Masuk<br>Institut Agama Islam Tazkia</h3>
        <div class="divider mb-5 mt-2" style="position: center;"></div>
        <div class="row">
            <div class="col-lg-3 col-md-6">
                <img th:src="@{/index/img/tpa.svg}" alt="test potensi akademik">
                <h5>Test Online</h5>
                <p>Jalur masuk dengan test tulis 100 soal, yang terdiri dari Agama Matematika dan Bahsa Inggirs</p>
                <a href="" type="button" data-toggle="modal" data-target="#modalsTPA"><i
                        class="fas fa-arrow-right mr-2"></i>Lihat Alur Pendaftaran</a><br>
                <a href="https://spmb.tazkia.ac.id/leads/form"><i class="fas fa-arrow-right mr-2"></i>Daftar
                    Sekarang</a>
            </div>
            <div class="col-lg-3 col-md-6">
                <img th:src="@{/index/img/jpa.svg}" alt="jalur prestasi akademik">
                <h5>Jalur Raport</h5>
                <p>Jalur masuk dengan raport kelas x dan kelas xi, dengan minimal rata nila 7,5</p>
                <a href="" type="button" data-toggle="modal" data-target="#modalsJPA"><i
                        class="fas fa-arrow-right mr-2"></i>Lihat Alur Pendaftaran</a><br>
                <a href="https://spmb.tazkia.ac.id/leads/form"><i class="fas fa-arrow-right mr-2"></i>Daftar
                    Sekarang</a>
            </div>
            <div class="col-lg-3 col-md-6">
                <img th:src="@{/index/img/smart-test.svg}" alt="jalur smart test">
                <h5>Jalur Ujian Try Out</h5>
                <p>Jalur masuk dengan test tulis yang diadakan di sekolah yang telah kerjasama dengan Tazkia</p>
                <a href="" type="button" data-toggle="modal" data-target="#modalsSmartTest"><i
                        class="fas fa-arrow-right mr-2"></i>Lihat Alur Pendaftaran</a><br>
                <a th:href="@{/smartTest/listIndex}"><i class="fas fa-arrow-right mr-2"></i>Lihat
                    Hasil
                    Test</a>
            </div>
<!--            <div class="col-lg-3 col-md-6">-->
<!--                <img th:src="@{/index/img/jalur-beasiswa.svg}" alt="jalur beasiswa">-->
<!--                <h6>Jalur Beasiswa</h6>-->
<!--                <p>Jalur masuk melalui seleksi beasiswa, Baik beasiswa yayasan atau beasiswa utusan daerah.</p>-->
<!--                <a href="" type="button" data-toggle="modal" data-target="#modalsBEST"><i-->
<!--                        class="fas fa-arrow-right mr-2"></i>Lihat Alur Pendaftaran</a><br>-->
<!--                <a href="https://beasiswa.tazkia.ac.id/"><i class="fas fa-arrow-right mr-2"></i>Info-->
<!--                    Selengkapnya</a>-->
<!--            </div>-->
        </div>
    </div>
</section>
<!-- modals TPA -->
<div class="modal fade" id="modalsTPA" tabindex="-1" aria-labelledby="modalsFebi" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i class="fas fa-times-circle"></i>
                </button>
            </div>
            <div class="modal-body modal-body-test">
                <h4>Alur Pendaftaran<br>Test Potensi Akademik</h4>
                <div class="divider mb-5 mt-2"></div>
                <ul class="nav nav-tabs" id="myTab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <a class="nav-link active" id="s1-tab" data-toggle="tab" href="#s1" role="tab" aria-controls="home" aria-selected="true">Alur S1</a>
                    </li>
                    <li class="nav-item" role="presentation">
                        <a class="nav-link" id="s2-tab" data-toggle="tab" href="#s2" role="tab" aria-controls="profile" aria-selected="false">Alur S2</a>
                    </li>
                </ul>
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="s1" role="tabpanel" aria-labelledby="s1-tab">
                        <div class="row">
                            <div class="col-lg-6">
                                <ul class="timeline">
                                    <li>
                                        <h6>1. Daftar Buat Akun</h6>
                                        <p>Untuk melakukan pendaftaran, Calon pendaftar harus membuat akun di web <a
                                                href="https://spmb.tazkia.ac.id">
                                            spmb.tazkia.ac.id</a></p>
                                    </li>
                                    <li>
                                        <h6>2. Isi Formulir Pendaftaran</h6>
                                        <p>Login di web <a
                                                href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian
                                            isi formulir pendaftaran</p>
                                    </li>
                                    <li>
                                        <h6>3. Lakukan Pembayaran Biaya Pendaftaran</h6>
                                        <p>Tagihan biaya pendaftaran dapat di cek di dashboard pendaftar
                                            pada menu tagihan. Atau di Email yang sudah terdaftar</p>
                                    </li>
                                    <li>
                                        <h6>4. Pilih Jalur & Jadwal Test</h6>
                                        <p>Pada menu jalur test pilih TPA (Test Potensi Akademik) lalu pilih hari tanggal
                                            dan waktu test yang diinginkan.</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-lg-6">
                                <ul class="timeline">
                                    <li>
                                        <h6>5. Ikuti Test </h6>
                                        <p>Ikuti test sesuai jadwal yang telah di pilih, test dapat dilaksanakan
                                            di kampus tazkia atau online.</p>
                                    </li>
                                    <li>
                                        <h6>6. Pengumuman Hasil Test</h6>
                                        <p>Hasil test dapat dilihat di dashboard pendaftar pada menu hasil test</p>
                                    </li>
                                    <li>
                                        <h6>7. Daftar Ulang</h6>
                                        <p>Untuk mendapatkan tagihan daftar ulang Login di web <a
                                                href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> pada tab/menu daftar ulang klik tombol kirim tagihan</p>
                                    </li>
                                    <li>
                                        <h6>8. Isi Data Detail & upload berkas</h6>
                                        <p>Login di web <a
                                                href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian
                                            isi data detail anda pada tab/menu data detail dan upload berkas pada tab/menu Berkas</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="s2" role="tabpanel" aria-labelledby="s2-tab">
                        <div class="row">
                            <div class="col-lg-6">
                                <ul class="timeline">
                                    <li>
                                        <h6>1. Daftar Buat Akun</h6>
                                        <p>Untuk melakukan pendaftaran, Calon pendaftar harus membuat akun di web <a
                                                href="https://spmb.tazkia.ac.id">
                                            spmb.tazkia.ac.id</a></p>
                                    </li>
                                    <li>
                                        <h6>2. Isi Formulir Pendaftaran</h6>
                                        <p>Login di web <a
                                                href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian
                                            isi formulir pendaftaran</p>
                                    </li>
                                    <li>
                                        <h6>3. Lakukan Pembayaran Biaya Pendaftaran</h6>
                                        <p>Tagihan biaya pendaftaran dapat di cek di dashboard pendaftar
                                            pada menu tagihan. Atau di Email yang sudah terdaftar</p>
                                    </li>
                                    <li>
                                        <h6>4. Isi Data Detail</h6>
                                        <p>Login di web <a
                                                href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian
                                            isi data detail anda pada menu data detail</p>
                                    </li>
                                    <li>
                                        <h6>5. Pilih Jalur & Jadwal Test</h6>
                                        <p>Pada menu jalur test pilih TPA (Test Potensi Akademik) lalu pilih hari tanggal
                                            dan waktu test yang diinginkan.</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-lg-6">
                                <ul class="timeline">
                                    <li>
                                        <h6>6. Ikuti Test </h6>
                                        <p>Ikuti test sesuai jadwal yang telah di pilih, test dapat dilaksanakan
                                            di kampus tazkia atau online.</p>
                                    </li>
                                    <li>
                                        <h6>7. Pengumuman Hasil Test</h6>
                                        <p>Hasil test dapat dilihat di dashboard pendaftar pada menu hasil test</p>
                                    </li>
                                    <li>
                                        <h6>8. Daftar Ulang</h6>
                                        <p>Untuk mendapatkan tagihan daftar ulang Login di web <a
                                                href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> pada tab/menu daftar ulang klik tombol kirim tagihan</p>
                                    </li>
                                    <li>
                                        <h6>9. Upload Berkas</h6>
                                        <p>Login di web <a
                                                href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian upload berkas persyaratan calon mahasiswa baru di tab/menu berkas</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="text-center">
                    <a href="https://spmb.tazkia.ac.id/leads/form" class="btn btn-blue mt-5">DAFTAR SEKARANG</a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end modals TPA -->
<!-- modals JPA -->
<div class="modal fade" id="modalsJPA" tabindex="-1" aria-labelledby="modalsFebi" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i class="fas fa-times-circle"></i>
                </button>
            </div>
            <div class="modal-body modal-body-test">
                <h4>Alur Pendaftaran<br>Jalur Prestasi Akademik</h4>
                <div class="divider mb-5 mt-2"></div>
                <div class="row">
                    <div class="col-lg-6">
                        <ul class="timeline">
                            <li>
                                <h6>1. Daftar Buat Akun</h6>
                                <p>Untuk melakukan pendaftaran, Calon pendaftar harus membuat akun di web <a
                                        href="https://spmb.tazkia.ac.id">
                                    spmb.tazkia.ac.id</a></p>
                            </li>
                            <li>
                                <h6>2. Isi Formulir Pendaftaran</h6>
                                <p>Login di web <a
                                        href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian
                                    isi formulir pendaftaran</p>
                            </li>
                            <li>
                                <h6>3. Lakukan Pembayaran Biaya Pendaftaran</h6>
                                <p>Tagihan biaya pendaftaran dapat di cek di dashboard pendaftar
                                    pada menu tagihan. Atau di Email yang sudah terdaftar</p>
                            </li>
                            <li>
                                <h6>4. Pilih Jalur & Jadwal Test</h6>
                                <p>Pada menu jalur test pilih JPA (Jalur Potensi Akademik) lalu pilih tanggal test
                                    (pengiriman berkas) yang diinginkan.</p>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-6">
                        <ul class="timeline">
                            <li>
                                <h6>5. Kirim Berkas Test</h6>
                                <p>Kirim berkas JPA (Raport semester 1 - 4, Sertifikat Penghargaan & Surat
                                    Rekomendasi dari Sekolah) via email ke <a
                                            href="mailto:spmb@tazkia.ac.id">spmb@tazkia.ac.id</a>
                                </p>
                            </li>
                            <li>
                                <h6>6. Pengumuman Hasil Test</h6>
                                <p>Hasil test dapat dilihat di dashboard pendaftar pada menu hasil test
                                    paling lambat 1 minggu setelah berkas di kirim.</p>
                            </li>
                            <li>
                                <h6>7. Daftar Ulang</h6>
                                <p>Untuk mendapatkan tagihan daftar ulang Login di web <a
                                        href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> pada tab/menu daftar ulang klik tombol kirim tagihan</p>
                            </li>
                            <li>
                                <h6>8. Isi Data Detail & Upload Berkas</h6>
                                <p>Login di web <a
                                        href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian
                                    isi data detail anda pada tab/menu data detail dan upload berkas pada tab/menu Berkas</p>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="text-center">
                    <a href="https://spmb.tazkia.ac.id/leads/form" class="btn btn-blue mt-5">DAFTAR SEKARANG</a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end modals JPA -->
<!-- modals Smart Test -->
<div class="modal fade" id="modalsSmartTest" tabindex="-1" aria-labelledby="modalsFebi" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i class="fas fa-times-circle"></i>
                </button>
            </div>
            <div class="modal-body modal-body-test">
                <h4>Alur Pendaftaran<br>Smart Test</h4>
                <div class="divider mb-5 mt-2"></div>
                <div class="row">
                    <div class="col-lg-6">
                        <ul class="timeline">
                            <li>
                                <h6>1. Mengikuti SmartTest di Sekolah</h6>
                                <p>Pastikan anda telah mengikuti test di sekolah yang telah bekerjasama dengan
                                    tazkia dan dinyatakan lulus <a
                                            href="https://spmb.tazkia.ac.id/smartTest/listIndex">(lihat hasil test
                                        disini)</a></p>
                            </li>
                            <li>
                                <h6>2. Daftar dan Buat Akun</h6>
                                <p>Isi form pendaftaran Smart Test dengan cara klik tombol daftar pada kolom action
                                    di tabel hasil SmartTest</p>
                            </li>
                            <li>
                                <h6>3. Lakukan Pembayaran Biaya Pendaftaran</h6>
                                <p>Tagihan biaya pendaftaran dapat di cek di dashboard pendaftar
                                    pada menu tagihan. Atau di Email yang sudah terdaftar</p>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-6">
                        <ul class="timeline">
                            <li>
                                <h6>4. Daftar Ulang</h6>
                                <p>Untuk mendapatkan tagihan daftar ulang Login di web <a
                                        href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> pada tab/menu daftar ulang klik tombol kirim tagihan</p>
                            </li>
                            <li>
                                <h6>5. Isi Data Detail & Upload Berkas</h6>
                                <p>Login di web <a
                                        href="https://spmb.tazkia.ac.id/login">spmb.tazkia.ac.id/login</a> kemudian
                                    isi data detail anda pada tab/menu data detail dan upload berkas pada tab/menu Berkas</p>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="text-center">
                    <a href="https://spmb.tazkia.ac.id/leads/form" class="btn btn-blue mt-5">DAFTAR SEKARANG</a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end modals Smart Test -->
<span class="anchor" id="faculty"></span>
<section class="faculty" style="background-color: whitesmoke;">
    <div class="container">
        <br><br>
        <h3>Program Studi<br>Sarjana S1</h3>
        <div class="divider mb-5 mt-2"></div>
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <img th:src="@{/index/sarjana/mbs.png}" alt="">
                <h6><a th:href="@{/mbs}">Manajemen Bisnis Syariah</a></h6>
                <p style="margin-top: -15px;">Akreditasi B</p>
                <p>Manajemen Keuangan Syariah <br>
                Manajemen Kewirausahan Syariah<br>
                Manajemen Pemasaran Digital Syariah</p>
            </div>
            <div class="col-lg-4 col-md-6">
                <img th:src="@{/index/sarjana/akn.png}" alt="">
                <h6><a th:href="@{/as}">Akuntansi Syariah</a></h6>
                <p style="margin-top: -15px;">Akreditasi A</p>
                <p>Sistem Informasi Akuntansi<br>
                    Pengauditan<br>
            </div>
            <div class="col-lg-4 col-md-6">
                <img th:src="@{/index/sarjana/es.png}" alt="">
                <h6><a href="">Ekonomi Syariah</a></h6>
                <p style="margin-top: -15px;">Akreditasi A</p>
                <p>Industri Halal <br>
                    Ekonomi Digital Islam<br>
                    Keuangan & Moneter Islam</p>
            </div>
            <div class="col-lg-4 col-md-6">
                <img th:src="@{/index/sarjana/hes.png}" alt="">
                <h6><a th:href="@{/hes}">Hukum Ekonomi Syariah</a></h6>
                <p style="margin-top: -15px;">Akreditasi B</p>
                <p>~</p>
            </div>
            <div class="col-lg-4 col-md-6">
                <img th:src="@{/index/sarjana/pes.png}" alt="">
                <h6><a href="">Pendidikan Ekonomi Syariah</a></h6>
                <p style="margin-top: -15px;">Akreditasi B</p>
                <p>~</p>
            </div>
            <div class="col-lg-4 col-md-6">
                <img th:src="@{/index/sarjana/kpi.png}" alt="">
                <h6><a th:href="@{/mbs}">Komunikasi & Penyiaran Islam</a></h6>
                <p style="margin-top: -15px;">Akreditasi B</p>
                <p>~</p>
            </div>
        </div>
    </div>
    <br><br>
</section>
<!-- end test section -->
<!-- email subscribetion section -->
<section class="email-subscribe" style="margin-top: -30px;">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-12 text-center">
                <p>Perlu konsultasi seputar program studi, cicilan dan beasiswa?<br>
                <h6 style="margin-top: -30px;">Pertanyaan seputar program studi dan beasiswa dapat menghubungi edu consultant kami.</h6></p>
                <div class="form-row justify-content-center">
                    <div class="col-auto">
                        <button type="submit" style="margin-top: -30px;" class="btn mb-2">Edu Consultant</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end email subscribetion section -->
<!-- download brosure section -->
<section class="download-brosur">
    <div class="container">
        <h3>Kenapa Milih Institut Tazkia?</h3>
        <div class="divider mb-5 mt-2"></div>
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <h6>~ &nbsp; Memiliki Pendidikan Karakter <br> &nbsp; &nbsp; &nbsp; Islami yang Kuat</h6>
            </div>
            <div class="col-lg-4 col-md-6">
                <h6>~ &nbsp; Terhubung dengan Tazkia Group <br> (Tazkia Travel Haji & Umroh, Tazkia Consulting, Tazkia Publishing, Masjid Andalusia, Tazkia School, Tazkia BTTN, Baitulmal Tazkia, Tazkia Asuransi Mikro)</h6>
            </div>
            <div class="col-lg-4 col-md-6">
                <h6>~ &nbsp; Kawasan Kampus yang <br> &nbsp; &nbsp; &nbsp; Bernuansa Natural.</h6>
            </div>
        </div>
        <br>
        <div class="row">
            <div class="col-md-6" style="margin-top: -50px;">
                <img class="img-fluid" style="width: 100%; height: 100%;" th:src="@{/index/sarjana/gifa.png}" alt="download brosur">
            </div>
            <div class="col-md-6" style="margin-top: 80px;">
                <h2>Gifa Award 2020 & 2021</h2>
                <i class="fa-solid fa-dash"></i></i>
                THE BEST ISLAMIC FINANCE EDUCATION PROVIDER EDUCATION IN ISLAMIC BANKING & FINANCE.
            </div>

            <div class="col-md-6" style="margin-top: -520px;">
                <img class="img-fluid" style="width: 100%; height: 100%;" th:src="@{/index/sarjana/perpus.png}" alt="download brosur">
            </div>
            <div class="col-md-6" style="margin-top: -180px;">
                <h2>Fasilitas Penunjang</h2>
                <i class="fa-solid fa-dash"></i></i>
                Memiliki fasilitas laboraturium yang menunjang praktikum serta proses belajar mengajar yang dapat digunakan oleh mahasiswa.
            </div>
<!--            <div class="col-md-6">-->
<!--                <img class="img-fluid" style="width: 100%; height: 100%;" th:src="@{/index/sarjana/perpus.png}" alt="download brosur">-->
<!--            </div>-->
<!--            <div class="col-md-6">-->
<!--                <h2>Fasilitas Penunjang</h2>-->
<!--                <i class="fa-solid fa-dash"></i></i>-->
<!--                Memiliki fasilitas laboraturium yang menunjang praktikum serta proses belajar mengajar yang dapat digunakan oleh mahasiswa.-->
<!--            </div>-->
        </div>
    </div>
</section>
<!-- end download brosure section -->
<!-- video section -->
<section class="video-section">
    <div class="container">
        <h5>Gallery Video<br>Institut Agama Islam Tazkia</h5>
        <div class="divider mb-5 mt-2"></div>
        <div class="video-slider owl-carousel owl-theme">
            <div class="item slider">
                <div class="container">
                    <div class="video-frame">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe title="Video Profil tazkia" class="embed-responsive-item"
                                    src="https://www.youtube.com/embed/xK2S8M6kECs" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item slider">
                <div class="container">
                    <div class="video-frame">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe title="Arti Kesusksesan" class="embed-responsive-item"
                                    src="https://www.youtube.com/embed/GQ2OGJTDwbA" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item slider">
                <div class="container">
                    <div class="video-frame">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe title="Video intro Magister akuntansi" class="embed-responsive-item"
                                    src="https://www.youtube.com/embed/w0cDiwF-Sa8" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item slider">
                <div class="container">
                    <div class="video-frame">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe title="pencetak CEO" class="embed-responsive-item"
                                    src="https://www.youtube.com/embed/GhPM8jHS4PQ" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item slider">
                <div class="container">
                    <div class="video-frame">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe title="intro Magister ekonomi syariah" class="embed-responsive-item"
                                    src="https://www.youtube.com/embed/V_p7yArHmcM" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-lg-12 text-center">
                <h3>Tentang Institut Tazkia</h3><br><br>
                <h6 style="margin-top: -30px;">Institut Tazkia merupakan perguruan tinggi yang lahir dalam kondisi krisis ekonomi tahun 1997 - 1998. Keterpurukan ekonomi dan runtuhnya industri perbankan nasional pada satu sisi dan bertahannya bank syariah pada sisi yang lain merupakan milestone dalam pengembangan ekonomi syariah sebagai 'system of choice'.</h6></p>
            </div>
        </div>
    </div>
</section>
<!-- end video section -->

<!-- footer section -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3">
                <div class="logo">
                    <a href="https://spmb.tazkia.ac.id"><img class="img-fluid" th:src="@{/index/img/logo.svg}"
                                                             alt="logo institut tazkia"></a>
                </div>
                <div class="sosial-icon">
                    <a href="https://www.facebook.com/kampustazkia/"><i class="fab fa-facebook-square"></i></a>
                    <a href="https://www.linkedin.com/company/tazkia/"><i class="fab fa-linkedin"></i></a>
                    <a href="https://www.youtube.com/c/TazkiaTV"><i class="fab fa-youtube-square"></i></a>
                    <a href="https://www.instagram.com/tazkiaofficial/"><i class="fab fa-instagram-square"></i></a>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="address">
                    <h5><a
                            href="https://www.google.com/maps/place/STEI+Tazkia/@-6.5679603,106.8466874,16z/data=!4m5!3m4!1s0x0:0xc5ab7788a51fc54b!8m2!3d-6.569154!4d106.84702">kampus
                        Utama</a></h5>
                    <p>Jl. Ir. H. Djuanda No. 78 Sentul City, Bogor 16810<br>Indonesia Telp. +62 (21) 87962291-93
                    </p>
                    <h5><a
                            href="https://www.google.com/maps/place/Kampus+Matrikulasi+STEI+TAZKIA/@-6.5685895,106.7762874,12z/data=!4m8!1m2!2m1!1smatrikulasi+di+dekat+Institut+Tazkia,+Citaringgul,+Bogor,+Jawa+Barat!3m4!1s0x0:0x1e468c4f8f667574!8m2!3d-6.5727201!4d106.7428207">Kampus
                        Matrikulasi</a></h5>
                    <p>Jl. Raya Dramaga Km.7 Dramaga, Bogor 16680<br>Indonesia Telp. +62 (251) 8421076</p>
                    <h5><a href="https://goo.gl/maps/x9Bfm69Lqe9PJtf19">Kampus Tahfizh</a></h5>
                    <p>Jl. Cilember No.156 Cilember, Bogor 16750 Indonesia</p>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="contact-info">
                    <h5>Kontak Informasi SPMB</h5>
                    <a href="mailto:spmb@tazkia.ac.id"><i class="fas fa-envelope"></i>spmb@tazkia.ac.id</a>
                    <a href="https://wa.me/6282184800600"><i class="fab fa-whatsapp-square"></i>+6282-18480-0600
                        (Humas Tazkia)</a>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- end footer section -->
<!-- sub footer -->
<div class="container sub-footer text-center">
    <hr>
    <p class="my-5 text-muted">Copyright © 2020 Institut Tazkia. All Right Reserved. Template By <a
            href="https://www.instagram.com/dofirfauzi">Dofir Fauzi</a></p>
</div>
<!-- end sub footer -->


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js">
</script>
<script th:src="@{/index/js/owl.carousel.min.js}"></script>
<script th:src="@{/index/js/script.js}"></script>
</body>

</html>